چه زمانی این ارور رو توی فوتوشاپ میگیریم ؟!

شروع موضوع توسط Gt-Max ‏3 دسامبر 2005 در انجمن سوالات و درخواست ها

  1. Gt-Max

    Gt-Max Member

    ارسال‌ها:
    706
    تشکر شده:
    24
    امتیاز دستاورد:
    18
    [​IMG]

    من یه فایل psd چند وقت پیش دانلود کردم ولی هر بار که می خوام بازش کنم این پیغام نمایش داده میشه ... اشکال از فایل نباید باشه چون در رابطه با چند مورد دیگه هم همچین چیزی رو دیدم بودم .
    ممکنه که دلیل اجرا نشدن قایل به خاطر ورژن فوتوشاپ باشه یا .رژنی که فایل psd باهاش ساخته شده ؟ :neutral:
    برای حلش چه راهی رو پیشنهاد می کنید ؟ :-?
     
    نوشته شده توسط Gt-Max در ‏3 دسامبر 2005
  2. Parham

    Parham Active Member

    ارسال‌ها:
    5,522
    تشکر شده:
    638
    امتیاز دستاورد:
    36
    3 تا اشکال امکان داره باشه ، یکی‌ نداشتن فونت مورد استفاده در فایل بر روی سیستم شما و دیگری وجود مشکل در فایل اصلی‌ برنامه ، فایل در نسخه قدیمی‌ فتوشاپ ایجاد شده و در نسخه های جدید دارای مشکل هستش ...
     
    نوشته شده توسط Parham در ‏3 دسامبر 2005
  3. Gt-Max

    Gt-Max Member

    ارسال‌ها:
    706
    تشکر شده:
    24
    امتیاز دستاورد:
    18
    نه مشکل از فونت نباید باشه من خودم همون مشکل سوم رو حدس میزنم ... [​IMG]
    فقط باید ببینم از کجا میتونم ورپن پایین تر فوتوشاپ رو گیر بیارم ...
    فقط یه چیزی... امکان نصب 2 تا ورژن مختلف در یک پی سی وجود داره ؟ [​IMG]
     
    نوشته شده توسط Gt-Max در ‏3 دسامبر 2005
  4. Parham

    Parham Active Member

    ارسال‌ها:
    5,522
    تشکر شده:
    638
    امتیاز دستاورد:
    36
    چرا دوست عزیز از هر 3 اون دلایل که در بالا اشاره کردم می‌تونه باشه ...
    بله میتونی‌ بدون مشکل نصب کنی‌ ...
     
    نوشته شده توسط Parham در ‏3 دسامبر 2005
  5. GFX Master

    GFX Master مدیر انجمن گرافیک دو بعدی ومسئول فروشگاه

    ارسال‌ها:
    15,101
    تشکر شده:
    26,707
    امتیاز دستاورد:
    36
    به نظره من اشکال از نظر ورژن نیست چون ورژنهای بالاتر بدون هیچ اشکالی ورژنای پائینتر رو ساپورت می کنن و تنها مشکل این ارور به خاطره فونته یعنی توی اون فایل یه text با یه فونته خاص هست که شما فونتشو روی سیستم نداری

    من که با این ارور زیاد مواجه شدم و به محض اینکه اون فونته مورد نظر رو ریختم رو سیستم مشکل حل شده
     
    نوشته شده توسط GFX Master در ‏4 دسامبر 2005
  6. mostafa_az

    mostafa_az Well-Known Member

    ارسال‌ها:
    3,755
    تشکر شده:
    1,734
    امتیاز دستاورد:
    113
    اين ارور ميگه لايه تكست شما داراي فونتي است كه الان در سيستم موجود نيست .

    مخلصيم
    مصطفي
     
    نوشته شده توسط mostafa_az در ‏4 دسامبر 2005
  7. Gt-Max

    Gt-Max Member

    ارسال‌ها:
    706
    تشکر شده:
    24
    امتیاز دستاورد:
    18
    ممنون از توضیحاتتون ولی شما مطمعن هستید...؟ [​IMG]
    چون من به مشکل نداشتن فونت بر خوردم و همون طور که سارا گفت با نصب فونت مشکل حل میشه ولی این فکر نمی کنم از فونت باشه چون این لایه پی اس دی که می خواستم باز کنم یه Templet بود ... معمولا تمپلت ها از فونت های استاندارد استفاده می کنند ...
    ولی اررور میگه این لایه معتبر نیست [​IMG]
    به هر حال این باز نمیشه ! [​IMG]
     
    نوشته شده توسط Gt-Max در ‏7 دسامبر 2005
  8. Parham

    Parham Active Member

    ارسال‌ها:
    5,522
    تشکر شده:
    638
    امتیاز دستاورد:
    36
    خیلی‌ از قالب های از قبل طراحی‌ شده هستش که از فونت های دیگه استفاده می‌کنن ... بهتر هستش که از نظر دارا بودن فونت خیالت راحت بشه ، چون همونجوری که گفتم این مشکل یکی‌ از 3 دلیلی‌ هستش که قبلا به اون اشاره کردم ...
    پ.ن : به هر حال اگر مشکلی‌ داشتی‌ لینک دانلود قالب خودت را در همینجا یا به صورت پیغام خصوصی‌ برای من یا یکی‌ از دوستان بفرست تا نگاهی‌ به اون بندازن ...
     
    نوشته شده توسط Parham در ‏7 دسامبر 2005
  9. FashisT

    FashisT Active Member

    ارسال‌ها:
    3,885
    تشکر شده:
    399
    امتیاز دستاورد:
    36
    من فکر کنم لایه فونتت به صورت فونت مونده و ریستایز نشده و در صورتی این ارور رو میده که میخوای اعمالی مثل رنگ کردن یا فیلتر دادن ویا... رو روش پیاده کنی..
    البته شاید !
    فعلا
     
    نوشته شده توسط FashisT در ‏9 دسامبر 2005
  10. Ghamnevis

    Ghamnevis Active Member

    ارسال‌ها:
    4,985
    تشکر شده:
    124
    امتیاز دستاورد:
    36
    سلام جي تي جان :)

    مشکل هموني هستش که پرهام بهش اشاره کرد..

    استاندارد هاي متن در ورژن هاي جديدتر فوتوشاپ با ورژن هاي قبلي فرق ميکنه.. به همين خاطر با اين پيغام خطا روبه رو ميشي..
    نه مشکل از داشتن يا نداشتن فونت هست نه چيز ديگه اي...

    شهرام جان اين ارور را در همون بدو باز کردن فايل ميده يعني در حقيقت اصلا فايل باز نميشه ! بلافاصله بعد از پروسه آماده سازي شما با اين ارور مواجه ميشي .. در نتيجه اصلا کار به اونجاها که ميگي نميرسه...

    از خود سايت Adobe.com :)
     
    نوشته شده توسط Ghamnevis در ‏9 دسامبر 2005

به اشتراک بگذارید